Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/7904/?format=api
{ "ob_id": 7904, "uuid": "ee787da4b2d940c586ae2273dc26fc78", "title": "Cowdown Farm, Hampshire, UK", "abstract": "Cowdown Farm was a site used during the NCAVEO field experiment in June 2006 to produce a sky conditions animation from photos taken at the site.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5139/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5140/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32492/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32491/?format=api" ] }